Activity log for bug #1506544

Date Who What changed Old value New value Message
2015-10-15 16:04:56 Björn Michaelsen bug added bug
2015-10-15 16:05:14 Björn Michaelsen libreoffice (Ubuntu): status New Triaged
2015-10-15 16:05:19 Björn Michaelsen libreoffice (Ubuntu): importance Undecided Wishlist
2015-10-15 16:05:22 Björn Michaelsen libreoffice (Ubuntu): assignee Björn Michaelsen (bjoern-michaelsen)
2015-10-15 16:06:31 Björn Michaelsen bug watch added https://bugs.documentfoundation.org/show_bug.cgi?id=92458
2015-10-15 16:06:31 Björn Michaelsen bug task added df-libreoffice
2015-10-15 16:07:05 Björn Michaelsen bug added subscriber John Lea
2015-10-15 16:33:19 Bug Watch Updater df-libreoffice: status Unknown Fix Released
2015-10-15 16:33:19 Bug Watch Updater df-libreoffice: importance Unknown Medium
2015-10-15 18:48:47 Adolfo Jayme bug added subscriber Adolfo Jayme
2015-10-28 21:54:37 Björn Michaelsen libreoffice (Ubuntu): status Triaged Fix Committed
2015-11-13 11:34:12 Launchpad Janitor libreoffice (Ubuntu): status Fix Committed Fix Released
2016-02-16 19:43:55 Björn Michaelsen bug task added ubuntu-meta (Ubuntu)
2016-02-16 19:45:29 Björn Michaelsen ubuntu-meta (Ubuntu): assignee Björn Michaelsen (bjoern-michaelsen)
2016-02-22 23:36:45 Björn Michaelsen branch linked lp:~bjoern-michaelsen/ubuntu-meta/libreoffice-human-to-breeze
2016-02-24 15:03:55 Björn Michaelsen branch unlinked lp:~bjoern-michaelsen/ubuntu-meta/libreoffice-human-to-breeze
2016-02-24 15:04:46 Björn Michaelsen branch linked lp:~bjoern-michaelsen/ubuntu-seeds/human-to-breeze
2016-02-26 12:09:34 Björn Michaelsen libreoffice (Ubuntu): status Fix Released In Progress
2016-03-02 16:34:29 Simon Déziel bug added subscriber Simon Déziel
2016-03-02 16:34:34 Launchpad Janitor ubuntu-meta (Ubuntu): status New Confirmed
2016-03-14 13:10:49 Launchpad Janitor libreoffice (Ubuntu): status In Progress Fix Released
2016-03-22 00:54:10 Björn Michaelsen ubuntu-meta (Ubuntu): status Confirmed Fix Released